/* ADVIN CSS STYLES -------------------------------------------------------*/
/* BANNERY ---------------------------*/
.bannery {
height: 94px;
margin: 0px 8px 0 3px;
position: relative;
}
.bannery a {
text-decoration: none !important;
font-size: 14px;
}
.bannery a span.veta {
position: absolute;
top: 60px;
left: 16px;
text-decoration: none !important;
color: #000;
}
.vice {
text-decoration: underline;
padding-left: 10px;
color: #4CA125;
font-weight: bold;
}
.vice:hover {
text-decoration: none;
color: #000;
}
.minibanner {
margin-left: 2px;
}
/* KONEC BANNERY ---------------------------*/
/* TOP PRIHLÁŠENÍ/ODHLÁŠENÍ ---------------------------*/
#form_select_role select{
    margin-right: 10px;
    display:block;
}
#top-menu {
position: absolute;
right: 0px;
top: 95px;
height: 36px;
width: 420px;
color: #000;
}
#top-menu2 {
position: absolute;
right: 30px;
top: 95px;
height: 36px;
width: 420px;
color: #000;
}

#top-menu a, #top-menu2 a {
color: #0F1372;
font-weight: bold;
}
#top-menu a:hover, #top-menu2 a:hover {
color: #fff;
}
.logintop {
width: 295px;
}
.logintop h4.red {
position: absolute;
top: -20px;
left: 2px;
}
.logintop form {
margin: 0;
padding: 0;
line-height: 1em;
height: 36px;
}
.logintop input.dotazinp {
border: 1px solid #000;
width: 105px;
margin: 0;
margin-left: 2px;
}
.logintop label {
margin: 3px 0 0 0;
margin-left: 2px;
line-height: 10px;
padding: 0;
}
.logintop .prihlasit:hover {
text-decoration: none;
background: url(../images/login-button.jpg) no-repeat -78px 0;
}
.logintop h4 {
position: absolute;
top: 15px;
left: -20px;
}
.logintop h4, .logintop h4 a {
font-size: 11px;
}
.logintop h4 a {
text-decoration: underline;
}
.logintop .jmeno {
position: absolute;
top: -4px;
right: 281px;
width: 160px;
}
.logintop .heslo {
position: absolute;
top: -4px;
right: 108px;
width: 160px;
}
.logintop .prihlasit {
position: absolute;
top: -0px;
right: 32px;
}
a.zapomenute-heslo {
display: block;
position: absolute;
bottom: 1px;
right: 0;
font-size: 10px;
color: #777 !important;
}
/* HLEDANI ---------------------------*/
div.search {
position: absolute;
top: 22px;
right: 20px;
width: 442px;
height: 109px;
background: url(../images/search-bg.png) no-repeat 0 center;
}
div.search input.input {
width: 264px;
height: 25px;
position: absolute;
top: 10px;
right: 100px;
border: 0;
padding-left: 10px;
border: 1px solid #000;
}
.search-button {
position: absolute;
right: 13px;
top: 10px;
}
.search-button input.advin-button, #top-menu input.advin-button {
width: 75px;
}
.search-button:hover {
text-decoration: none;
background: url(../images/hledat.jpg) no-repeat -79px 0;
}
a.podrobne {
display: block;
position: absolute;
right: 100px;
top: 40px;
font-weight: bold;
color: #0F1372;
background: url(../images/odrazka.png) no-repeat 0 5px;
padding-left: 10px;
}
a:hover.podrobne {
text-decoration: underline;
color: #fff;
}
a.registrace {
display: block;
position: absolute;
left: 6px;
top: 18px;
font-weight: bold;
color: #0F1372;
background: url(../images/odrazka.png) no-repeat 0 5px;
padding-left: 10px;
}
a.zapomenuteheslo {
display: block;
position: absolute;
right: 120px;
top: 18px;
font-weight: bold;
color: #0F1372;
background: url(../images/odrazka.png) no-repeat 0 5px;
padding-left: 10px;
}

/* KONEC HLEDANI ---------------------------*/
.floatleft {
float: left;
}
.floatright {
float: right;
}
.center, .center a,  .center a img, td.center, a.center,  td.center img {
text-align:center !important;
vertical-align:middle;
float:none;
padding:2px;
margin:0 auto !important;
}
.center img{
text-align:center !important;
vertical-align:middle;
}
.advin-postcontent img {
float: left;
max-height: 150px;
max-width: 150px;
background: url(../images/obrazek_bg.png) no-repeat 100% 100%;
padding: 0 7px 6px 0;
margin: 5px 15px 0 0;
}
.advin-postcontent img.no_limit {
float:left;
max-height:none;
max-width:none;
padding: 0 7px 6px 0;
margin: 5px 120px 0 0;
}

/* PODROBNOSTI CLANKU ---------------------------*/
.podrobnosti {
color: #777;
clear: both;
padding: 8px 0;
}
.podrobnosti img {
background: none;
padding: 0;
margin: 0;
float: none;
vertical-align: middle;
}
.date {
padding-left: 20px;
background: url(../images/date.gif) no-repeat;
}
.nodisp {
display: none !important;
}

a.celycl {
font-size: 12px;
}
/* NAHLED CLANKU v administraci ---------------------------*/
.nahled {
margin: 20px;
padding: 20px;
width: 650px;
background-color: #FFF;
border: #000 solid 1px;
}
.nahledp {
text-align: justify;
}
/* BREADCRUMBS ---------------------------*/
.breadcrumb {
margin: 0 0 5px 0;
font-size: 0.8em;
font-size: 10px  !important;
}
.breadcrumb a {
color: #000;
font-size: 10px !important;
}
/* STRÁNKOVÁNÍ ---------------------------*/
.pages {
text-align: right;
margin: 20px 10px 20px 4px;
padding: 5px;
background: #D8E8F5;
font-size: 12px;
}
table .pages{
margin:0;
}


.pages .ted {
color: #fff;
text-decoration: underline;
font-size: 1em;
padding: 2px 3px 2px 3px;
background: #102C43;
text-decoration: none;
}
.pages a {
padding: 2px 3px 2px 3px;
}
.pages a:hover {
background: #102C43;
color: #fff;
}
.polozky {
float: left;
}
.polozky a, .polozky a.ted {
font-size: 11px;
}
.polozky a.ted {
color: #fff;
}
/* KONEC STRÁNKOVÁNÍ ---------------------------*/
/* DOPORUCUJEME ---------------------------*/
.floatleft.doporucujeme {
padding: 0 25px 0 3px;
vertical-align: middle;
}
/* FOTKY ---------------------------*/
.fotkybottom {
margin: 40px 0 20px 0;
padding: 10px 15px 15px 15px;
text-align: left;
border-top: dashed 1px #CCC;
border-bottom: dashed 1px #CCC;
font-weight: bold;
font-style: italic;
}
/* UPOZORNENI A OZNAMENI ---------------------------*/
.upozorneni, .oznameni {
font-size: 1.2em;
color: #FFF;
padding: 5px 10px;
background-color: #F00;
border: 1px solid #900;
margin: 5px 0 0 0;
}
.oznameni {
background-color: #0F0;
}
/*KOMENTARE ---------------------- */
#lower {
margin: 20px 0 40px 0;
/*padding: 0 0 15px 0;
border-top-color: #414D5F;
border-top-style: solid;
border-width: 1px;*/
}
#lower form {
margin: 0;
padding: 0 0 15px 0;
/*border-bottom-color: #414D5F;
border-bottom-style: solid;
border-width: 1px;*/
}
#lower form label {
margin: 0;
padding: 0;
}
#lower form input {
margin: 0;
padding: 0;
}
#lower form textarea {
margin: 0;
padding: 0;
height: 120px;
}
#lower .call {
border-top-color: #414D5F;
border-top-style: solid;
border-width: 1px;
font-size: 1.3em;
color: #000;
padding: 4px;
margin: 0;
}
#lower .input {
width: 400px;
/*margin: 2px 0 0 0;
padding: 2px;
border-color: #CCC;
border-width: 1px;
border-style: solid;*/
}
#lower .popis {
width: 180px;
float: left;
font-size: 0.9em;
text-align: right;
padding: 4px 2px 0 0;
margin: 3px 0 0 0;
;
}
.big {
font-size: 16px;
margin-top: 20px;
margin-bottom: 20px;
padding-top: 5px;
padding-left: 90px;
background-image: url(../images/ok.png);
background-repeat: no-repeat;
height: 75px;
}
.big p {
font-size: 16px;
}
#lower .chyba {
color: #FFF;
background-color: #F00;
padding: 3px;
}
#lower .chyba p {
margin: 0;
font-size: 1em;
background-image: url(../images/chyba.png);
background-repeat: no-repeat;
background-position: 5px 2px;
padding-left: 2em;
padding-top: 0px;
padding-bottom: 0px;
}
#lower .red, .red {
color: #F00 !important;
}
#lower .smallgray {
color: #666;
font-size: 0.8em;
}
#lower .doprava {
/*margin: 0 0 0 400px;
*/
margin: 0 42px 10px 0;
float: right;
padding: 4px;
width: 140px;
}
#lower .floatright {
float: right;
}
.bold {
font-weight: bold;
}
.leftpopd {
width: 135px;
float: left;
}
.leftpopd155 {
width: 155px;
float: left;
}
.big {
font-size: 15px;
color: #007A2C;
}
.texy {
}
.texy p {
text-align: justify;
}
.texy ul {
margin: 10px 0 0 30px;
}
.texy ul li {
font-size: 14px;
width: 90%;
list-style: square;
}
.hlpadding {
padding-top: 5px;
}
hr {
border: 0;
border-bottom: 1px solid #ddd;
}
hr.hr {
border: 0;
border-bottom: 3px solid #666;
}
h3.black, h3.black a {
color: #000;
}
form#login {
width: 200px;
}
form#login label {

}
form#login .advin-button-wrapper {
}
/* DETAIL ZBOZI ---------------------------*/
.product-detail {
clear: both;
position: relative;
min-height: 100px;
}
.product-detail  .advin-block {
position: relative;
min-width: 31px;
min-height: 31px;
margin: 5px 5px 5px 5px;
float: left;
width: 300px;
}
.product-detail .zalozky.advin-block {
width: 730px;
}
.product-detail h1 {
margin: 0 0 18px 0;
padding: 10px;
font-size: 1.9em;
font-weight: normal;
background: #E5E5E5;
}
.product-detail .image {
float: left;
margin: 0;
width: 250px;
height: 250px;
line-height: 170px;
text-align: center;
vertical-align: middle;
display: block;
position: relative;
}
.product-detail .image img.product-img {
vertical-align: middle;
line-height: 170px;
max-width: 250px;
max-height: 250px;
}
.product-detail p {
text-align: left;
padding: 0;
}
.vyrobce a {
padding: 0;
}
.popisky {
position: absolute;
top: 0;
right: 0;
}
.vyrobce-img {
position: absolute;
right: 0;
top: 22px;
border: 1px solid #fff;
display: block;
padding: 1px;
margin: 0;
line-height: inherit;
}
.vyrobce-img img {
margin: 0;
padding: 7px;
background: #FFF;
vertical-align: middle;
}
.product-detail .middle {
float: left;
width: 350px;
height: 280px;
margin: 9px 0 0 25px;
padding: 10px;
line-height: 1.9em;
position: relative;
font-size: 14px;
/*background: url(../images/middle_bg.gif) no-repeat;
*/
}
#formular {
margin-top: 10px;
}
.product-detail .formdotaz {
margin: 5px 0 0 0;
/*border: red solid 1px;
*/
}
.product-detail .formdotaz label {
float: left;
width: 53px;
padding: 3px 0 0 0;
}
.product-detail .formdotaz .leftbox {
margin-right: 20px;
float: left;
width: 260px;
}
.product-detail .formdotaz .leftbox p {
margin: 2px 0 0 0;
padding: 0;
}
.product-detail .formdotaz .rightbox {
float: left;
width: 330px;
text-align: left;
}
.product-detail .formdotaz .rightbox p {
margin: 0;
padding: 0;
}
.product-detail .formdotaz .rightbox p.rightp {
text-align: left;
}
.product-detail .formdotaz .leftbox .dotazinp {
width: 190px;
}
.product-detail .formdotaz .rightbox .dotaztxa {
width: 270px;
}
.leftbox {
float: left;
width: 49%;
}
.rightbox {
float: right;
width: 49%;
text-align: right;
}
.leftbox .popis, .rightbox .popis {
float: left;
width: 130px;
}
.detail {
text-align: justify;
}
.vedle1 {
width: 200px;
display: block;
float: left;
width: 130px;
}
.chybabox, .chyba {
color: #000;
background: #FFBAA0 url(../administrace/images/xinfo.png) no-repeat 4px 50%;
padding: 4px 4px 3px 25px;
font-weight: bold;
margin-bottom: 20px;
}
.infobox {
color: #fff;
background: #BEC853 url(../images/ok.png) no-repeat 4px 50%;
padding: 10px 4px 9px 85px;
font-weight: bold;
margin-bottom: 25px;
}
.fixhlasky{position:fixed; bottom:0px; left:0; width:100%;z-index:999;}
#response{display:none};
#response ul.error{margin:0 !important;padding:0 !important;}

#response  a:hover{text-decoration:none;color:#000;}
.chybabox, .infobox{position:relative;vertical-align:middle;
box-shadow:0 2px 11px #000;margin:6px 0 0 0;padding:20px 15px 20px 120px;font-size:19px;background:#FFFA3E;text-shadow:0px 1px 1px #fff;border-top:1px solid #ECEC00;color:#3A5E00;}

#response div.infobox a{font-size:19px !important;}
.infobox{background-color:#FFFF00;border-top:2px solid #BFFF55;}
.msghide{background-image:url(../images/msgdel.png);width:32px; height:32px;position:absolute; right:11px; bottom:15px;cursor:pointer;z-index:9999;}


div.prihlaseny {
position: absolute;
top: -2px;
left: 9px;
width: 370px;

}
.archiv {
font-size: 16px;
padding: 5px;
}
form.pv div {
margin: 10px 0;
}
form.pv div .input {
width: 250px;
}
.vedle550 {
width: 500px;
}
.blueback {
background-color: #E3E3F3;
}
.yelowback {    
display:block;
background:#FDB451 !important;
float: left;
height: 100%;
/*left: 0;*/
margin-left: -18px;
/*top: 0;*/
width: 12px;
/*vertical-align: middle;*/
}

.greenback {
float: left;
height: 100%;
/*left: 0;*/
margin-left: -18px;
/*top: 0;*/
width: 12px;
background: #95FF6A !important;
}
.redback {
float: left;
height: 100%;
/*left: 0;*/
margin-left: -18px;
/*top: 0;*/
width: 12px;
background:#FF666A !important;
}
.undertitle {
border-bottom: 1px dotted #000;
font-weight: bold;
line-height:1.4em;
}
/* DETAIL ČLÁNKU - ADMINISTRACE ---------------  */
.admininfo fieldset{
background-color:#E3E3F3;
width:650px;
padding:10px;
margin:25px 0;
border:1px solid #D6D6ED;
}
.admininfo fieldset ul{
    margin-top:0;
    margin-left:10px;
}
.admininfo fieldset ul li{
    line-height:1em;
    padding-top:0;
    padding-bottom:0;
}
.admininfo img{
padding:2px 7px;
margin:0;
}
.admininfo fieldset legend{
background:#E3E3F3;
padding:0 10px 0 10px;
font-weight:bold;
text-transform: uppercase;
position:relative;

}
.admininfo fieldset hr {
margin:5px 0 0 0;
border-bottom:1px solid #ddd;
}
.admininfo fieldset div{

background-color:#fff;
padding:5px;
margin:10px 0 20px 0;
}
.admininfo fieldset div.text{
    border-bottom:1px solid #D6D6ED;
}
.admininfo fieldset div.text:hover{
background-color: #FFFFC8;
}

.admininfo textarea{
width:99%;
height:110px;
}
.disabled{
color:#aaa;
}
.unpublished strong, .unpublished span, div.unpublished {
color:#aaa;
text-decoration:line-through !important;
}
div.unpublished form.opinfo{
text-decoration:none;
}
.bezezmen{
 background:#F3FFCC !important;       
}
table.admintab{
width:100%;
border:0 !important;
  background:#D7E7F4;
}

table.admintab td img{
  float:left;
  margin:0;
  padding:0 2px;
  }
table.admintab td.tb-head{
    text-align:center;
    background: #A8CBE8;
    border:1px #ABAECD solid !important;
} 
table.admintab, table.admintab tr, table.admintab td{
  border:1px  #ABAECD solid !important;
  border-collapse: collapse;
position:relative !important;
}
 table.admintab tr:hover{
    background: #F2F2F7;    
 }  
form.opinfo{
float:left;
margin:0;
}
.footerblock{
    font-size:12px !important;
    background:  #DADAEF !important;
    margin:-5px !important;
}
.footerblock a{
    font-size:12px !important;    
}
.buttonFooter{
    background:#E4E4F3;
    margin:0 3px;
    padding:2px 6px 1px 0;
    border-radius:4px;
    border-top:1px solid #CACAE8;
}
.footerblock .cleared{
    background:none !important;
    height:1px !important;
    margin: 0;
    padding:0;
}
input.addop{
  border:0;
  background: url(../administrace/images/xadd.png) no-repeat 0 0;
  width:16px;
  height:16px;
  cursor:pointer;
}

input.removeop{
  border:0;
  background: url(../administrace/images/xdel.gif) no-repeat 0 0;
  width:16px;
  height:16px;
  cursor:pointer;
}
input.archivovat{
  border:0;
  background: url(../images/book_add.png) no-repeat 0 0;
  width:16px;
  height:16px;
  cursor:pointer; 
  margin:0 5px;   
}
input.unpublishedop{
  border:0;
  background: url(../administrace/images/xcancel.png) no-repeat 0 0;
  width:16px;

  height:16px;
  cursor:pointer;
}
input.publishedop, .okey{
  border:0;
  background: url(../administrace/images/xok.png) no-repeat 0 0;
  width:16px;
  height:16px;
  cursor:pointer;
}
input.urgovat{
  border:0;
  background: url(../administrace/images/clock_error.png) no-repeat 0 0;
  width:16px;
  height:16px;
  cursor:pointer;
}
input.informovat{
  border:0;
  background: url(../administrace/images/xinfo.png) no-repeat 0 0;
  width:16px;
  height:16px;
  cursor:pointer;
}

/* KONEC DETAIL ČLÁNKU - ADMINISTRACE ---------------  */

.small{
  font-size:10px;
}
.small11{
  font-size:11px;
  line-height:1.2em;
  margin:
}
.small11 p a{
  font-size:11px !important;
}
.advin-postcontent a.active	{
	font-weight:bold !important;
}
.italic	{
	font-style:italic;
}
.justify	{
  text-align:justify;
}
.kroky {
line-height:1.6em;
}
.kroky a, .kroky a:visited{
    color:#6E403A;
}
.kroky .active{
    color:#fff;
}
.kroky li{
    padding:3px;
}
.kroky li:hover, .kroky li.active{
background:#102C43 !important;   

    color:#fff; 
}
.kroky li:hover a, .kroky li.active a{
font-size:1.1em;
text-decoration:none;
color:#fff;

}
#mainmenu{

padding-right:20px;
}
ul#mainmenulist li{
margin:0;

}

.smazsoubor{
  background: url(../administrace/images/xdel.gif) no-repeat 0 0;
  border:0;
  width:16px;
  height:16px;  
  cursor:pointer;
  padding:0;
  margin:0;    
}


.lang{
position:absolute;
top:3px;
right:20px;
}
.lang input#CZ, .lang input#EN{
	border: 0;
	background: url(../images/cz.png) no-repeat 0 0;
	cursor:pointer;
	font-size:0px;
	color:#FFF;
	width:15px;
	height:15px;
}
 .lang input#EN{
	background: url(../images/gb.png) no-repeat 0 0;
 }

a.butt, a:visited.butt, input.butt{background:#1F9C28;color:#fff !important; padding:4px !important;border-radius:4px;margin:2px 0;clear:both;display:block;text-align:center;font-size:12px !important;border:0 !important;cursor:pointer; text-decoration:underline; }
a.butt{font-size:1.1em !important;  padding:0 2px !important;width:97px;}
.butt.sedy{background:#aaa; margin:0 2px;}
a.butt:hover, input.butt:hover{background:#1E537E;}

/* begin FormInfo */
.advin-form-info {
    margin-top:10px;
	font-size: small;
	color: grey;
}
/* end FormInfo */


/* begin lightBoxForm */
.lightbox
{
	display: none;
	position: fixed;
	top: 10%;
	left: 30%;
	padding: 10px;
	margin:0;
	border: 1px solid black;
	background-color: white;
	z-index:101 !important;
	overflow: hidden;
}
.boxtitle
{
	position:absolute;
	float: center;
	top:0;
	left:0;
	width: 100%;
	height:24px;
	padding:0;
	padding-top:4px;
	padding-left:8px;
	margin:0;
	border-bottom:4px solid #3CF;
	background-color: #09c;
	color:white;
	text-align:center;
}
#shadowing
{
	display: none;
	position: fixed;
	top: -10px;
	left: 0px;
	width: 100%;
	height: 110%;
	background-color: #000;
	z-index:10 !important;
	opacity:0.5;
	filter: alpha(opacity=50);
}

#box_form_oponent
{
	width: 410px;
	height: 450px;
	
}

#box_form_publikovat
{
	width: 350px;
	height: 320px;
	
}

/* end lightBoxForm */

.vyjadreniautora
{
	top:20%;
	left:40%;
	width: 400px;
	height: 300px;
    padding:20px;	
}
.vyjadreniautora table, .vyjadreniautora td{
    border:0;
    margin:0;
    padding:0;
}

.vyjadreniautoratext
{
	top:10%;
	left:30%;
	width: 510px;
	max-height: 500px;
    padding:20px;
    overflow: auto;
	
}


.tiskVyjadreni{
    position:absolute; 
    right:-25px;
    top:0;
    background:#E3E3F3;
}
.pdfVyjadreni{
    position:absolute; 
    right:-50px;
    top:0;
    background:#E3E3F3;    
}
.starsiVyjadreni .pdfVyjadreni, .starsiVyjadreni .tiskVyjadreni{
 background:#EEEEEE;   
}
.bloktop{

    border-bottom:5px solid #E3E3F3;
    margin:0 -5px 4px -5px !important;
position:relative;}

div.bloktop div.redback{
    border:1px solid red;
    height:34px;
    width:6px;
    padding:0 !important;
    position:absolute;
    top:-15px;
    left:-10px;
    display:block;
    background:#FF666A !important;    
}
.seznamSouboru, .seznamSouboru li{
    margin:0 !important;
    padding:0 !important;
}
.seznamSouboru li{
    padding:2px 10px !important;
}

.starsiVyjadreni fieldset, .starsiVyjadreni legend{
    background:#eee !important;
    border:1px solid #ddd;
    color:#888 !important;    
}
.starsiVyjadreni fieldset legend{
    background:#eee !important;
    border:none;   
    color:#888 !important;    
}
.starsiVyjadreni fieldset h4{
    color:#888 !important;    
}

.sipka{
	background: transparent url(../images/exclamation.png) no-repeat 0 0 !important;
    width:16px;
    height:16px;
    margin:0px 0 -12px -23px;
position:relative;
}

.admintab .sipka{
     top:4px;
    left:-3px;  
    z-index:99;
}
.admininfo .sipka{
      top:-4px;
    left:-28px;  
    z-index:99;
    position:absolute;   
}
.tiskall, .pdfall{
    display:block;
     float:right;
     margin-right:20px;
}
.tiskall img, .pdfall img{
 margin:0;
 padding:2px 5px;   
}
.noupercase{
    text-transform: none !important;
}
.filtr .dp-choose-date{
    float:left;
    margin-right:10px;
}